#include <stdio.h>

void swap(float *a, float *b) {
    float temp = *a;
    *a = *b;
    *b = temp;
}

void sort(float *arr, int n) {
	int i,j;
    for (i = 0; i < n - 1; i++) {
        for (j = 0; j < n - i - 1; j++) {
            if (arr[j] < arr[j + 1]) {
                swap(&arr[j], &arr[j + 1]);
            }
        }
    }
}

int main() {
    float arr[10];
	int i;
	
    for (i = 0; i < 10; i++) {
        scanf("%f", &arr[i]);
    }

    sort(arr, 10);

    for (i = 0; i < 10; i++) {
        printf("%.2f", arr[i]);
        if (i != 9) {
            printf(",");
        }
    }

    return 0;
}
